import { StyleSheet } from 'fela-tools'
import { COLOR, EDGES } from '../../core/constants'
import layout from '../../rules/layout/layout'
import list from '../../rules/list/list'

export const BORDER_WIDTH = 2

export default StyleSheet.create({
  nav: {
    border: {
      width: BORDER_WIDTH,
      color: COLOR.STONE,
      edges: EDGES.B
    }
  },
  list: {
    extend: [
      layout(),
      list()
    ]
  }
})
